# collider setup
BEAMS: [-11, 2212]
BEAM_ENERGIES: [27.5, 820]
PDF_SET: [None, Default]

# technical parameters
TAGS:
  QCUT: 5
  SDIS: 1.0
  LGEN: BlackHat
ME_GENERATORS:
  - Comix
  - Amegic
  - $(LGEN)
RESPECT_MASSIVE_FLAG: true
CSS_KIN_SCHEME: 1

# hadronization tune
PARJ:
  - [21, 0.432]
  - [41, 1.05]
  - [42, 1.0]
  - [47, 0.65]
MSTJ:
  - [11, 5]
FRAGMENTATION: Lund
DECAYMODEL: Lund

PROCESSES:
- -11 93 -> -11 93 93{4}:
    CKKW: $(QCUT)/sqrt(1.0+sqr($(QCUT)/$(SDIS))/Abs2(p[2]-p[0]))
    Order: {QCD: Any, EW: 2}
    Max_N_Quarks: 6
    Loop_Generator: $(LGEN)
    2->2-3:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
    2->3:
      PSI_ItMin: 25000
      Integration_Error: 0.03

SELECTORS:
- [Q2, -11, -11, 4, 1e12]
